html, body, div, span, td {
	font-family:Arial, Helvetiva, sans-serif;
	font-size:11px;
	cursor:default;
}

html, body {
	width: 100%;
	height: 100%;
	overflow: hidden;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border:none;
}

form {
	margin: 0 0 0 0;
	padding: 0 0 0 0;	
}

div, span {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border:none;
	-moz-box-sizing: border-box;
	box-sizing: border-box;		
}

table, td {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border: 0;
	/* Border-Collapse: Collapse; throw out, use cellspacing */
}

.clear {
	clear:both;
}


h1 {
	font-weight:bold;
	font-size:16px;
	margin:0 0 10px 0;
}
h2 {
	font-weight:bold;
	font-size:14px;
	margin:0 0 10px 0;
}
h3 {
	font-weight:bold;
	font-size:12px;
	margin:0 0 10px 0;
}

#bodycontainer {
	width:100%;
	height:100%;
}

#bodycontainer #head { 
	vertical-align:top;
}

#bodycontainer #page {
	height:100%;
	vertical-align:top;
}



#mbox {
	position: relative;
	margin:0;
	padding: 0;
	text-align: left;
	width:100%;
	height:100%;
}

#mbox #boxcontent {
	width:100%;
	height:100%;
	padding:6px 6px 6px 0px;
}


#nbox, #nbox_m {
	position: relative;
	margin:0;
	padding: 0;
	width:100%;
	height:100%;
}

#nbox #boxcontent {
	width:100%;
	height:100%;
	padding:0;
/*
	padding-top: 6px;
	padding-left: 6px;

	padding-right: 2px;	

	padding-bottom: 8px;	
*/
	white-space:nowrap;
}

#nbox_m #boxcontent_m {
	width:100%;
	height:100%;
	padding:6px 2px 8px 6px; 
	white-space:nowrap;
}



/* ---=== border code follows ===--- */
/*
	tlc = top left corner
	trc = top right corner
	blc = bottom left corner
	brc = bottom right corner
	lb = left border
	rb = right border
	tb = top border
	bb = bottom border 
	
	The ids ending with _m are used in the modal panel.
*/

#tlc,#trc,#blc,#blc2,#brc,#lb,#rb,#tb,#bb,#bb2,#tb2,#trc2,#brc2,#tlc2,
#tlc_m,#trc_m,#blc_m,#brc_m,#lb_m,#rb_m,#tb_m,#bb_m {
	height:100%;
}


#tlc,#tlc2, #trc, #blc,#blc2, #brc,#trc2,#brc2,
#tlc_m,#trc_m,#blc_m,#brc_m {
	background-color: transparent;
	background-repeat: no-repeat;
}

#tlc,#tlc2,#tlc_m {
	background-image:url(general/tlc.gif);
	background-position: 0% 0%;
}

#trc,#trc_m {
	background-image:url(general/trc2.gif);
	background-position: 100% 0%;
}
	
#blc,#blc2,#blc_m {
	background-image:url(general/blc.gif);
	background-position: 0% 100%;
}

#brc,#brc_m {
	background-image:url(general/brc2.gif);
	background-position: 100% 100%; 
}


#trc2 {
	background-image:url(general/trc.gif);
	background-position: 100% 0%;
}
#brc2 {
	background-image:url(general/brc.gif);
	background-position: 100% 100%;
}

#tb, #bb,#bb2,#tb2,#tb_m,#bb_m {
	background-color: transparent;
	background-repeat: repeat-x;
}
			
#tb, #tb2,#tb_m {
	background-image:url(general/tb.gif);
	background-position: 0% 0%;	
}

#bb, #bb2,#bb_m {
	background-image:url(general/bb.gif);
	background-position: 50% 100%;
}
	
#rb, #rb_m {
	background-image:url(general/r.gif);
	background-position: 100% 0%;
	background-repeat: repeat-y;
}

#lb, #lb_m {
	background-color: #ffffff;
	background-image:url(general/l.gif);
	background-position: 0% 100%;
	background-repeat: repeat-y;
}
	
	
	
	
#ntlc,#ntrc,#nblc,#nbrc,#nlb,#nrb,#ntb,#nbb,
#ntlc_m,#ntrc_m,#nblc_m,#nbrc_m,#nlb_m,#nrb_m,#ntb_m,#nbb_m  {
	height:100%;
}

#ntlc, #ntrc, #nblc, #nbrc, #ntlc_m, #ntrc_m, #nblc_m, #nbrc_m {
	background-color: transparent;
	background-repeat: no-repeat;
}

#ntlc, #ntlc_m {
	background-image:url(general/ntlc.gif);
	background-position: 0% 0%;
}

#ntrc, #ntrc_m {
	background-image:url(general/ntrc.gif);
	background-position: 100% 0%;
}
	
#ntrc {
 padding:6px 2px 8px 6px;
}
#nblc, #nblc_m {
	background-image:url(general/nblc.gif);
	background-position: 0% 100%;
}

#nbrc, #nbrc_m {
	background-image:url(general/nbrc.gif);
	background-position: 100% 100%;
}

#ntb, #nbb, #ntb_m, #nbb_m {
	background-color: transparent;
	background-repeat: repeat-x;
}
			
#ntb, #ntb_m {
	background-image:url(general/ntb.gif);
	background-position: 0% 0%;
}

#nbb, #nbb_m {
	background-image:url(general/nbb.gif);
	background-position: 50% 100%;
}
	
#nrb, #nrb_m {
	background-image:url(general/nr.gif);
	background-position: 100% 0%;
	background-repeat: repeat-y;
}

#nlb, #nlb_m {
	background-color: #e6e6d5;
	background-image:url(general/nl.gif);
	background-position: 0% 100%;
	background-repeat: repeat-y;
}	
	
/* Still used ? */
#mainbody {
	background-color:#d2d2b8;
}

#page_container {
	background: URL('general/bg_page_container.gif') repeat-x #d2d2b8;
	width:100%;
	height:100%;
	padding:0 5px 2px 0px;

}

